.form {
	width:100%;
	position:relative;
}

.form_online {
	max-width:512px;
	margin:0 auto;
}

.form_loading {
	
}
.form_loading:after {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.5);
	top:0;
	left:0;
	background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><path fill="%23ad5a55" d="M73 50c0-12.7-10.3-23-23-23S27 37.3 27 50m3.9 0c0-10.5 8.5-19.1 19.1-19.1S69.1 39.5 69.1 50"><animateTransform attributeName="transform" attributeType="XML" type="rotate" dur="1s" from="0 50 50" to="360 50 50" repeatCount="indefinite"/></path></svg>');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:20%;
}

.form__title {
	color: #000;
	font-size: 24px;
	text-transform: none;
	font-weight: 700;	
	text-align:center;
}
.form__desc p{
	text-align:center;
}

.form__content {
	width:100%;
	padding:0px 24px;
	box-sizing:border-box;
}

.form__footer{
	text-align:center;
}

.form__footer_center{
	display:flex;
	align-items:center;
	justify-content:center;
}
.form__footer_center .btn-rui{
	margin:16px;
}

.form__result{
	font-family:'Open Sans','Arial','Sans-Serif';
	display: flex;
	margin: auto;
	height: 100%;
	align-items: center;
	padding:0 16px;
	box-sizing:border-box;
}
.form__message{
	font-family:'Open Sans','Arial','Sans-Serif';
	margin: auto;
	height: 100%;
	align-items: center;
	padding:0 16px;
	box-sizing:border-box;
	max-width:512px;
}
.form__step{
	display:none;
}
.form__step_active{
	display:block;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.form__title{
		line-height:24px;
	}
	.form__desc{
		margin-top:8px;
	}
	.form__desc p{
		line-height:1.2;
	}
	.form__content {	
		padding:0 8;
	}
}